body{font-size: 62.5%;margin: 0px auto;padding: 0px;background: #ffffff;font-family: Arial, Verdana, Helvetica, sans-serif;vertical-align: top;}
#wrapper{font-size:1.0em;margin-left: auto;margin-right: auto;width: 980px;text-align: left;z-index: auto;height: 98%;}
a{color: #FFFFFF;text-decoration: none;}
a:hover{color: #0099FF;}
.main-txtbox-right ul li a{color: #FFFFFF;text-decoration: none;font: bold 11px/1.4em Arial, Helvetica, sans-serif;}
p{margin: 0;padding: 5px;line-height: 1.5em;text-align: justify;font-family: Arial, Helvetica, sans-serif;font-size: 120%;}
h1{font-size: 190%;font-family: Arial, Verdana, sans-serif;color: #333333;font-style: italic;font-weight: lighter;}
h2{font-size: 195%;font-family: Arial, Verdana, sans-serif;color: #990000;font-weight: lighter;margin: 0em;padding: 0em;}
h3{font-size: 150%;font-family: Arial, Verdana, sans-serif;color: #F5C040;}
h4{font-size: 80%;font-family: Arial, Verdana, sans-serif;color: #000000;}
h5{font-size: 85%;font-family: Arial, Verdana, sans-serif;color: #990000;}
h6{font-size: 70%;font-family: Arial, Verdana, sans-serif;color: #6666FF;}
.text-small{font-size: 70%;font-family: Arial, Verdana, sans-serif;color: #666666;}
.row{background:  url(images/graytab-bg.png) no-repeat right bottom;margin: 0em 0em 0.5em;padding: 0em;height: 30px;width: 980px;border: none;text-align: center;}
fieldset{text-align: center;list-style: none;}

/*----------------------------*/
/*  TopNavigation */
/*----------------------------*/
#navtop-wrapper{margin-left: auto;margin-right: auto;width: 980px;text-align: right;} 
.miva-header{width:980px;margin:0em;height: 90px;}
.logo{height:73px; float:left; margin:0.5em;}
.navtop {margin: .5em 0em 0em;padding: 0px;text-align: right;background: transparent;float: right;height: 1em;position: relative;z-index: auto;}
.navtop ul {float: right; margin: 0px; padding: 0px; background-color: transparent; font-weight: bold;}	
.navtop li {display: inline;list-style: none;margin: 0px;padding: 0px;}
.navtop li a {display: block;float: left;margin: 0px 0px 0px 0px;padding: 5px 10px 5px 10px;color: #999999;text-decoration: none;font-size: 110%;font-family: Arial, Helvetica, sans-serif;}
.navtop a:hover, .navtop a.selected {color: #6699FF; text-decoration: none;}
.slogan {font: italic lighter 1.8em arial, Verdana;color: #0099FF;margin: 1.5em 1em 0em 0em;padding: 0px;float:right;height: 1.8em;position: relative;z-index: auto;width: 500px;}
fieldset{border: none;text-align: center;list-style: none;}
.child a{background:  url(images/arrow-child.gif) no-repeat left;margin-left: 1.0em;padding-left: 1em;list-style: none;}
.parent a{background:  url(images/arrow-closed.gif) no-repeat left;margin-left: -1em;padding-left: 1.2em;list-style: none;}
.hand{
	cursor: hand;
}
/*************************/
/* MAIN BODY */
/*************************/
.main {float: left;width: 978px;margin: 0em;padding: 0px;color: #000;background: #FFFFFF;vertical-align: top;position: relative;z-index: auto;height: auto;}
.main-container {clear: both;width: 978px;margin: 0.5em;padding: 0em;}
.main-container-1col {overflow: hidden;width: 760px;margin: 0px;padding: 0px;background: transparent;height: 400px;}
.content3-container-1col{overflow: hidden;}
.main-container-1col-txtright-200px {float: right; width: 357px; margin: 0px; padding: 0px;}
.main-container-1col-txtright-160px {float: right; width: 397px; margin: 0px; padding: 0px;}
.main-container-1col-txtright-120px {float: right; width: 437px; margin: 0px; padding: 0px;}
.main-container-1col-txtright-100px {float: right; width: 457px; margin: 0px; padding: 0px;}
.main-container-1col-txtright-80px {float: right; width: 477px; margin: 0px; padding: 0px;}
.main-container-1col-txtright-60px, {float: right; width: 497px; margin: 0px; padding: 0px;}
.main-container-1col-txtright-40px {float: right; width: 517px; margin: 0px; padding: 0px;}
.main-container-2col-left {overflow: visible;float: left;width: 615px;height: auto;margin: 0px;padding: 0px;background: transparent;border-top: #00CCFF;border-right: 1px dotted #00CCFF;border-bottom: #00CCFF;border-left: #00CCFF;color: #666666;}
.main-container-2col-right {overflow: hidden;float: right;width: 350px;height: auto;margin: 0em .4em 0em 0em;padding: 0em;background:transparent;}
.main-container-2col-txtright-100px {float: right; width: 160px; margin: 0px; padding: 0px;}
.main-container-2col-txtright-80px {float: right; width: 180px; margin: 0px; padding: 0px;}
.main-container-2col-txtright-60px {float: right; width: 200px; margin: 0px; padding: 0px;}
.main-container-2col-txtright-40px {float: right; width: 220px; margin: 0px; padding: 0px;}
.main-container-2col-txtright-20px {float: right; width: 240px; margin: 0px; padding: 0px;}
.main-container-3col-left{overflow: hidden; float: left; width: 173px; margin: 0px 25px 0px 0px; padding: 0px;}
.main-container-3col-middle {overflow: hidden; float: left; width: 173px; margin: 0px; padding: 0px;}
.main-container-3col-right, {overflow: hidden; float: right; width: 173px; margin: 0px; padding: 0px;}
.main-container-3col-txtright-60px {overflow: hidden; float: right; width: 101px; margin: 0px; padding: 0px;}
.main-container-3col-txtright-40px {overflow: hidden; float: right; width: 121px; margin: 0px; padding: 0px;}
.main-container-3col-txtright-20px{overflow: hidden; float: right; width: 141px; margin: 0px; padding: 0px;}
.main-container-3col-txtright-10px {overflow: hidden; float: right; width: 151px; margin: 0px; padding: 0px;}
.main-pagetitle {overflow: hidden;margin: 0.3em 0em 0.3em 1em;padding: 0em 0em 0.1em;color: #333333;font-weight: lighter;font-size: 160%;font-family: Arial, Tahoma, Verdana;text-align: center;}
.main-txtbox-left {margin: 5px;padding: 0px;background-color: transparent;color: #000;}
.main-txtbox-right {margin: 1em 0em 0em;padding: 0em;background-color: transparent;text-align: left;vertical-align: top;color: #000;float: right;height: 100%;width: 345px;}
/*************************/
/* BODY HOME CATS MAIN */
/*************************/
#Home-Cats {list-style: none;padding: 0em;text-align: center;width:335px;margin: 0em 0em 0.5em;z-index: auto;vertical-align: top;}
#Home-Cats li {float: right;margin: 0em;padding: 0em;list-style: none;text-align: center;vertical-align: top;}
#Home-Cats li a {display: block;background: #ffffff;width: 150px;height: 140px;text-align: center;color: #0066FF;padding: .3em;text-decoration: none;margin: 0em .8em 0em 0em;border: 1px solid #DDDDDD;vertical-align: top;}
#Home-Cats li a:hover {display: block;background: #F2F2F2;width: 150px;height: 140px;text-align: center;color: #FF6600;padding: .3em;text-decoration: none;margin: 0em .8em 0em 0em;border: 1px solid #FF9900;vertical-align: top;filter: Alpha(Opacity=40);}
/*************************/
/* END MAIN BODY */
/*************************/
/* Titles and textboxes*/
.content-title-noshade-size1 {margin: 0px; padding: 0px; color: rgb(88,144,168); font-weight: bold; font-size: 130%;}
.content-title-780 {margin: .2em 0px 0px;padding: 0px;color: #0099FF;font-weight: bold;font-size: 1.8em;font-family: Tahoma, "Monotype Corsiva", Tahoma, Verdana;text-align: center;background: transparent;height: 25px;width: auto;}
.content-title-left {margin: .2em 0px 0px;padding: 0px;color: #999999;font-weight: lighter;font-size: 150%;font-family: Arial, Helvetica, sans-serif;text-align: center;background: transparent;height: 25px;width: auto;}
.content-title-right {margin: .2em 0px 0px;padding: 0px;color: #999999;font-weight: lighter;font-size: 150%;font-family: Arial, Helvetica, sans-serif;text-align: center;background: transparent;height: 25px;width: auto;}
.content-subtitle-noshade-size1 {margin: 0.2em 0em 1.5em;padding: 0px;margin: 0px;padding: 0px;color: #999999;font-weight: bold;font-size: 130%;font-style: italic;font-family: Tahoma, Arial, Helvetica, sans-serif;height: 1.4em;width: 90%;text-align: center;vertical-align: top;}
/*-------------------*/
/* 6.4 - Hyperlinks  */
/*-------------------*/
.main a, .sidebar-txtbox-noshade a, .sidebar-txtbox-shade a {color: #6699FF; text-decoration: none;}
.main a:hover, .sidebar-txtbox-noshade a:hover, .sidebar-txtbox-shade a:hover {color: #C7A463; text-decoration: underline;}
.main a:visited, .sidebar-txtbox-noshade a:visited, .sidebar-txtbox-shade a:visited  {color: #6699FF;}
.copyright a {color: #9B9BFF; text-decoration: underline;}
.copyright a:hover {color: rgb(0,0,0); text-decoration: none;}
.searchbox {float: right;margin-top: .5em;margin-right: 1em;}
/*-------------------*/
/* 6.5 General  */
/*-------------------*/
.welcome {font: italic 80%/16px Arial, Verdana, sans-serif;color: #E6B559;text-align: left;}
hr {font-size: 0em;margin: 1em 0em;padding: 0px;height: auto;width: 98%;border: 1px dashed #999999;}
.border{border: 1px solid #DDDDDD;}
.R{
	font: lighter 9px Arial, Helvetica, sans-serif;
	color: #999999;
	margin-left: 2px;
	vertical-align:super;
}
/*-------------------*/
/* Category List Formatting - Horizontal  */
/*-------------------*/
.cat-listing{width: 98%;padding: 0.6em;background-color: transparent;height: 98%;list-style: none;text-align:center;margin: 0em 0em 0em 2em;}
.thumb{margin: .2em;border-top: 1px outset #CCCCCC;border-right: 1px inset #CCCCCC;border-bottom: 1px inset #CCCCCC;border-left: 1px outset #CCCCCC;background: transparent;text-align: center;vertical-align: middle;}
.image-container{margin: .2em 0.5em .2em .2em;border-top: 1px outset #ffffff;border-right: 1px inset #ffffff;border-bottom: 1px inset #ffffff;border-left: 1px outset #ffffff;background: transparent;text-align: center;vertical-align: middle;}
/* Category pages */
.category_description {margin-top: 1em;}
.category-sorter {float: right;vertical-align: middle;text-align: right;}
.subcats {width:100%;margin: 0em 0em 1.5em;padding: 0px;background: transparent;height: 1.5em;position: relative;z-index: auto;font: 90% Arial, Helvetica, sans-serif;float: left;}
.subcats {position:relative;width:100%;left:0em;top:0em;list-style: none;margin: 0;padding: 0;z-index: auto;}
.subcats li {float: right;}
.subcats li a {display: block;background: transparent;width: 16em;text-align: center;color: #0066FF;padding: 0.15em 0;text-decoration: none;margin: 0em 0em 0em 0.2em;border: 1px solid #D4D4D4;font: bold 100% Arial, Helvetica, sans-serif;}
.subcats li a:hover {background: transparent;color: #0099FF;border: 1px solid #666666;text-decoration: none;}
.product_category_float em {display: block;margin: 0em;padding: 0em;}
.product_category_float em.name {line-height: 2;}
.product_category_float {width: 98%;height: 130px;margin-right: auto;margin-left: 1em;padding: 0px;text-align: center;font-size: 90%;background: transparent;border: 1px solid #cccccc;z-index: auto;margin-bottom: 1em;float: right;}
.product_category_float:hover {width: 98%;height: 130px;margin-right: auto;margin-left: 1em;padding: 0em;text-align: center;font-size: 90%;background: #dddddd;border: 1px solid #FF9900;z-index: auto;margin-bottom: 1em;float: right;}
.cat-left-thumb{overflow: visible;float: left;width: 115px;height: 125px;margin: 0px 0px .2em;padding: 0px;background: #FFFFFF;vertical-align: top;text-align:center;font-size: 80%;font-family: Arial, Helvetica, sans-serif;color: #FF9900;text-decoration: none;border: 1px solid #666666;}
.cat-right-desc {overflow: visible;float: right;width: 417px;height: auto;margin: 0px;padding: 0em;background: transparent;vertical-align: top;z-index: auto;font-size: 80%;}
.cat-name{margin:.3em 0.5em .2em 0em;padding: 0px;font: bold 120% Arial, Helvetica, sans-serif;color: #0066FF;}
.prod-name{margin:.3em 0.5em .2em 0em;padding: 0px;font: bold 100% Arial, Helvetica, sans-serif;color: #0066FF;}
.cat-price{margin:.3em 0.5em .2em 0em;padding: 0px;font: bold 120% Arial, Helvetica, sans-serif;color: #666666;}
.code{margin:.3em 0.5em .2em 0em;padding: 0px;font: bold 130% Arial, Helvetica, sans-serif;color: #000000;}
.description{text-align: justify;padding: 0px;margin-right: 1em;margin-left: 0em;font: bold 1.0em/1.2em Arial, Helvetica, sans-serif;color: #FFFFFF;margin-bottom: 1em;}
.moreinfo{background: transparent url(tmp/moreinfo.png) no-repeat right center;margin: .3em;padding: 0em;float: left;height: 25px;width: 98%;z-index: auto;}
/* END Category List Formatting - Horizontal  */
.view-range {padding: 0px;float: right;height: 60px;width: 118px;margin-top: -0.5em;margin-right: 1.7em;z-index: auto;}
.text-yellow {color: #F5C040;}
form {margin:0em;}
#main-Miva{width:980px;margin:0em;}
.main-Miva-container {clear: both;width: 98%;height:100%;margin: 0em;padding: 1em;background:transparent;z-index: auto;}
.main-Miva-container h2, h3, h4,h5, h6, p, ul, li {color: #333333;}
.main-Miva-container h1{color: #222222;font-size: 180%;font-weight: lighter;}
.main-Miva-container a {color: #0066FF;}
.main-Miva-container a:hover {color: #FF9900;text-decoration: underline;}
.pagodaImage{height:300px;}
/********************/
/*  MIVA CUSTOM PRODUCT TEMPLATING CLASSES  */
/********************/
.main-content-row{width:100%;verticle-align:top;margin: 1em 2em 3em;position: relative;}
.breadcrumbs-text{color: #666666;font: lighter 100% Arial, Helvetica, sans-serif;text-align:left;margin: 1em auto 1em 2em;padding: 0px;float: left;height: 2em;width: 85%;}
.prod-image{float:left;margin:0em;padding:0em;height:550px;width:500px;vertical-align: top;position: relative;}
.prod-model{float:left;height:50px;width:500px;color: #666666;margin-bottom: 1em;margin-top: 0em;font: bold 120% Arial, Helvetica, sans-serif;margin-left: 0em;position: relative;}
.prod-basics{float:right;margin:1em;padding:0em;width:430px;vertical-align: top;position: relative; text-align:left;}
.basket-qty{float:right;margin:0em; font-size:100% color:#cccccc;}
.purchase-button{float:none;margin-left:1em;}
.strikeout{color: #666666; font-size: 110%;font-weight: normal; margin-bottom: 1em;text-decoration: line-through;}
.prod-price{color: #0099FF;font-size: 150%;font-weight: bold;margin-bottom: .5em;margin-top: 1em;}
#attrProdTotal{ float:right;font-size: 150%;font-weight: bold;margin-bottom: 1em;margin-left: 14em;}
.price{float:right;color: #000000;font-size: 150%;font-weight: bold;margin-bottom: 1em;margin-top: 2em;}
.right{float:right;color: #000000;font-size: 125%;font-weight: bold;}
.prod-retail-savings {color: #0066FF;font-size: 160%;font-weight: bold;margin: 0em;}
.main-content-right-column {float:right;margin: 0em 1em 0em 0em;width:230px;background: transparent;list-style: none;padding: 5px;height: auto;vertical-align: top;}
.prod-footer {float:left;margin: 0em;width:550px;background: transparent;padding: 5px;height: auto;}
.prod-custom-fields {margin: 0em;padding: 1em;height: auto;width: auto;border: 1px dotted #F2F2F2;list-style: none;}
.prod-attributes {color:#666666;size:110%;padding: 5px;}
.nomargins{margins:0em;}
.shipping-rates{border:1px solid #dddddd;font: 120% Arial, Helvetica, sans-serif;color: #000000;padding: 7px;margin-top: 1em;margin-bottom: 2em;}
.shipping-rates td{border:1px solid #CCCCCC;}
.shipping-rates h2{color:#ffffff;size:150%;margin: 0em;}
.shipping-rates h3{margin: 0em;}
.shipping-rates-hdr{font: bold 100% Arial, Helvetica, sans-serif;color: #666666;margin: 0em;}
.shipping-subtext {font: bold 95% Arial, Helvetica, sans-serif;color: #333333;text-align: center;}
.shipping-note {font: normal 120% Arial, Helvetica, sans-serif;color: red;text-align: justify;}
.red{color: #FF0000;font: bold 150% Arial, Helvetica, sans-serif;}
.green{color: #009900;font-weight: bold;}
/*--------------------*/
/* 6.3 - Footer Area  */
/*--------------------*/
#footer {background:#EEEEEE;overflow: hidden;clear: both;width: 980px;height: 80px;margin: 0em;padding: 0em;text-align: center;vertical-align: bottom;z-index:auto;}
.footer-container {overflow: auto;margin-left:auto;margin-right:auto;padding: 5px;text-align:center;background: transparent;font-family: Arial, Helvetica, sans-serif;font-size: 110%;clear: both;}
.footer-container p {margin: 0px; padding: 0px; text-align: center; line-height: 1.3em; font-size: 110%;}
.footer-container ul {margin: 0px auto; padding: 0px; background-color: transparent; font-weight: bold;}	
.footer-container li {display: inline; list-style: none; margin: 0px; padding: 0px; float:left;}
.footer-container li a {display: block;padding: 5px 10px 5px 10px;color: #999999;text-decoration: none;}
.footer-container a:hover, .footer a.selected {color: #0099FF; text-decoration: none;}
.footer-container li a:visited {display: block;padding: 5px 10px 5px 10px;color: #999999;text-decoration: none;}
.copyright {overflow: hidden;clear: both;margin: 0.7em 0px 0px;padding: 0.5em 0px 0em;background-color: transparent;color: #999999;font-size: 90%;text-align: center;}
.minors {font: bold 14px Arial, Helvetica, sans-serif;color: #FF0000;text-decoration: none;}
.payment-icon{
	cursor: pointer;
	vertical-align:middle;
}
.payment-row{
	padding:4px 0px;
}
 .payment-row input{
	vertical-align: middle;
}
 .sale{
    float: right;
    font-size: 150%;
    font-weight: bold;
    margin-bottom: 1em;
    margin-top: 2em;
	color:red;
 }
 #msrp{
    float: right;
    font-size: 150%;
	text-align:left;
    margin-top: 2em;
 }
 .ctgy-msrp{
	
 }
 .ctgy-sale{
  color:red;
	font-weight:bold;
  }